body, html { 
	height:100%; 
	background:#ffffff; 
	color:#465763;
	font-family: Verdana, Arial, Helvetica; 
	font-size: 11px; 
	scrollbar-darkshadow-color: #E5E5E5;
	scrollbar-face-color: #E5E5E5;
	scrollbar-base-color: #E5E5E5;
	/*
	scrollbar-arrow-color
	scrollbar-3dlight-color
	scrollbar-highlight-color
	scrollbar-shadow-color
	scrollbar-track-color
	*/
}
hr {
	border: none;
	background-color: #D8A365;
	color: #D8A365;
	height: 1px;
}

textarea { 
	border-style: none; 
	border-color: Transparent; 
	margin: 2px;
	padding: 5px;
	overflow: auto;        
}


#theTitle{
	font-family: Verdana, Arial, Helvetica;		
	font-size:14pt;
	color:#6B9970;
}
#subTitle{
	font-family: Verdana, Arial, Helvetica;		
	font-size:8pt;
	font-weight: bold;
	color:gray;
}

#loader {
	position: absolute; 
	padding-top:125px;
	z-index:5;
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%; 
	background-color: silver; 
	text-align: center; 
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica;		
	font-size:18pt;
	color:black;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}

#shader {
	position: absolute; 
	padding-top:125px;
	z-index:5;
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 100%; 
	background-color: silver; 
	text-align: center; 
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica;		
	color:black;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */	
}

#pseudoModal {
	position: fixed; 
	z-index:10;
	width: 400px; 
	height: 200px; 
	overflow:auto; 
	overflow-x: hidden;
	top: 33%;
	left: 50%;
	margin-left:-200px;
	margin-top:-100px;
	border:2px solid #D8A365;	
	padding:0px;
	background-color: white; 
	font-family: Verdana, Arial, Helvetica;
	font-size:12px; 
	color:black;
}
#pseudoModalContent {
	margin-top:20px;
	padding:5px;
	background-color:white;
}

#tearOffOuter{
	overflow:auto; 
	width:96%; 
	display:none; 
	margin:5px; 
	padding:5px; 
	height:275px; 
	background-color:#FFFFFF; 
	border: 1px solid orange; 
	
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='gray')";
	/* For IE 5.5 - 7 or IE8 in compatability mode! */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='gray');	
}

#chronoList {
	position: absolute; 
	overflow: auto; 
	padding: 5px; 
	top: 8px; 
	left: 8px; 
	width: 97%; 
	background-color: white; 
	border: 1px solid #D8A365;
	font-family: Verdana, Arial, Helvetica;
	font-style: normal;
	font-size: 8pt;

	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='gray')";
	/* For IE 5.5 - 7 or IE8 in compatability mode! */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='gray');
}

#alertList {
	overflow: auto; 
	padding: 5px; 
	top: 10px; 
	margin-top: 18px;
	margin-left:auto;
	margin-right:auto;
	width: 75%; 
	background-color: #FFFFCC; 
	border: 2px dotted #D8A365;
	font-family: Verdana, Arial, Helvetica;
	font-style: normal;
	font-size: 10pt;

	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='gray')";
	/* For IE 5.5 - 7 or IE8 in compatability mode! */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='gray');
}

#doctorList {
	font-size:10px;
	height: 200px;
	overflow: auto;
	overflow-x: hidden;
	padding: 1px; 
	top: 1px; 
	margin-top: 1px;
}

#docTable{
	margin-top: -20px;
	font-size:11px;
}

#patientDoctorList {
	height: 200px;
	overflow: auto;
	overflow-x: hidden;			
	padding: 5px; 
	top: 10px; 
	margin-top: 8px;
}

#wardList {
	font-size:10px;
	height: 200px;
	overflow: auto;
	overflow-x: hidden;
	padding: 1px; 
	top: 1px; 
	margin-top: 1px;
}

#wardTable{
	margin-top: -10px;
	font-size:11px;
}

#patientWardList {
	height: 200px;
	overflow: auto;
	overflow-x: hidden;
	padding: 5px; 
	top: 10px; 
	margin-top: 8px;
}

#teamList {
	font-size:10px;
	height: 200px;
	overflow: auto;
	overflow-x: hidden;
	padding: 5px; 
	top: 10px; 
	margin-top: 8px;
}

#teamTable{

	font-size:11px;
}

#patientTeamList {
	height: 200px;
	overflow: auto;
	overflow-x: hidden;
	padding: 5px; 
	top: 10px; 
	margin-top: 8px;
}

#recentPatientsTable{
	
	font-size:11px;
}

.hideRow{
	display: none;
}
.trOdd{
	background-color: #FFFFFF;
	color: black;
}
.trEven{
	background-color: #F5F5F5;
	color: black;
}		
.trOdd:hover{
	background-color: #E5E5E5;
	color: black;
}		
.trEven:hover{
	background-color: #E5E5E5;
	color: black;
}
#toolbar{
	position:fixed;
	background-color: #FFFFFF;
	top:0px;
	width:100%;
	height:42px;
}

#patientQuickPick{
	position:absolute;
	top:72px; 
	left:436px; 
	height:200px; 
	width:300px; 
	display:none; 
	background-color:#E5E5E5; 
	border: solid 2px #D8A365;
	padding-bottom:3px;
	padding-left:3px;
}
#patientQuickPickContent{
	position:absolute;
	top:24px;
	height:169px;
	width:294px;
	padding:3px;
	overflow:auto; 
}
